[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazReaderXPM.UpdateDescription

## Declaration

Source position: intfgraphics.pas line 412

`public property TLazReaderXPM.UpdateDescription: Boolean read GetUpdateDescription write SetUpdateDescription;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.